package com.huiju.foyo.exception;

public class FoyoException extends RuntimeException {

    public FoyoException(String message) {
        super(message);
    }

    public FoyoException() {
    }
}
